body{
	font-family: 'Droid Sans', sans-serif;
}

a{
	color: #007f86;
}

.navbar-inverse .navbar-brand{
	color: #ffffff;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  font-weight: 700;
  line-height: 1.1;
  color: inherit;
}

.btn-success{
	margin: 8px;
}

.navbar-inverse{
	background-image: -webkit-linear-gradient(top,#007f86 0,#006f75 100%);
	background-image: linear-gradient(to bottom,#007f86,#006f75 100%);
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

















